MoinMoin CVE-2012-6081 Multiple Arbitrary Code Execution Vulnerabilities

Bugtraq ID: 57082
Class: Design Error
CVE: CVE-2012-6081
Remote: Yes
Local: No
Published: Dec 29 2012 12:00AM
Updated: Sep 25 2013 06:14AM
Credit: The vendor reported these issues
Vulnerable: Red Hat Fedora 17
Red Hat Fedora 16
MoinMoin MoinMoin 1.9.3
MoinMoin MoinMoin 1.9.2
MoinMoin MoinMoin 1.9.1
MoinMoin MoinMoin 1.9
Gentoo Linux
Debian Linux 6.0 s/390
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus